[Desktop Entry]
Type=Application
Categories=X-GNUstep;
Name=LapisPuzzle
StartupWMClass=LapisPuzzle
Comment=A garma puzzle game
Icon=/usr/local/libexec/GNUstep/LapisPuzzle.app/Resources/LapisPuzzle.tiff
Exec=/usr/local/bin/openapp LapisPuzzle
